
	h2 {
		color:#8D8FA1;	
	}

.corpcolor 	{ background-color:#65AC1E; }
	.bannercolor	{ background-color:#D0E6BB; }
	.topnavbarcolor	{ background-color:#454777; }
	.topbarcolor	{ background-color:#BABFD3; }
	.schriftfarbe1			{ color:#ffffff; font-weight:normal; }
	.schriftfarbe1 a:link		{ color:#ffffff; font-weight:normal; }
	.schriftfarbe1 a:visited	{ color:#ffffff; font-weight:normal; }
	.schriftfarbe1 a:hover		{ color:#ffffff; font-weight:normal; }
	.h_nav1			{ color:#000000; font-size:11px; font-weight:normal; }
	.h_nav1 a:link		{ color:#000000; font-size:11px; text-decoration:none; font-weight:normal; }
	.h_nav1 a:visited	{ color:#000000; font-size:11px; text-decoration:none; font-weight:normal; }
	.h_nav1 a:hover		{ color:#000000; font-size:11px; text-decoration:underline; font-weight:normal; }
	button.butSelectSubmit{	background-color:#65AC1E;}
	h4.sidebarHeadline { background:#65AC1E; color:#ffffff; font-size:12px; margin:0 0 0 0; text-align:left; padding:0px 0px 0px 10px;}
body 	{font-family: arial, verdana,helvetica, sans-serif; font-size:12px; color:#000000}
p	{font-family: arial, verdana,helvetica, sans-serif; font-size:12px;}
h1	{ font-size:18px; font-weight:normal; padding-bottom:2px; line-height: 22px; display:inline;}
h1 sup 	{ font-size:15px; line-height: 22px;}
h1 sub 	{ font-size:14px; line-height: 23px;}
h1 a:link	{ color:#000000; text-decoration:none; }
h1 a:hover	{ color:#000000; text-decoration:none; }
h1 a:visited	{ color:#000000; text-decoration:none; }
h2		{ font-size:14px; font-weight:bold; padding-bottom:2px; display:inline; line-height:18px; }
h2 a:link	{ color:#8D8FA1; text-decoration:none; }
h2 a:hover	{ color:#8D8FA1; text-decoration:none; }
h2 a:visited	{ color:#8D8FA1; text-decoration:none; }
h2 sup		{ font-size:13px; }
h3		{ color:#8D8FA1; font-size:13px; font-weight:bold; padding-top:8px; display:inline; line-height:15px; }
td		{font-family: arial, verdana,helvetica, sans-serif; font-size:12px;}
a		{font-family: arial, verdana,helvetica, sans-serif;}
a:link 		{ color: #454777; text-decoration: none; font-weight:bold;}
a:visited 	{ color: #454777; text-decoration: none; font-weight:bold;}
a:hover 	{ color: #0033CC; text-decoration: underline; font-weight:bold;}


a.blacknu {color:#000000; text-decoration:none;}
a.graunu {color:#8D8FA1; text-decoration:none;}
a.whitenu {color:#ffffff; text-decoration:none;}
table.rahmengrau {border:1px solid #8D8FA1; padding:3px;}
table.rahmengrau1 {border:1px solid #8D8FA1;}
table.rahmengrau2 {border:1px solid #8D8FA1}
table.rahmengrau3 {border:2px solid #DFDFDF; padding:3px;}
table.rahmenblau1 {border:1px solid #6D7D8C; padding:0px; }

select{
	font-size:11px;
}


td.blauunderlined           { border-width:0px 0px 1px 0px; border-color:#004994; border-style:solid; }
td.grauunderlined           { border-width:0px 0px 1px 0px; border-color:#9E9D9D; border-style:solid; }
td.orangeunderlined        { border-width:0px 0px 1px 0px; border-color:#9E9D9D; border-style:solid; }

div.subheadline{
	padding-top:6px;
}


.h1	{ font-size:18px; font-weight:normal; padding-bottom:2px; }
.h1 a:link	{ color:#000000; text-decoration:none; }
.h1 a:hover	{ color:#000000; text-decoration:none; }
.h1 a:visited	{ color:#000000; text-decoration:none; }
.h2	{ font-size:14px; font-weight:bold; padding-bottom:2px; color:#8D8FA1; display:inline; line-height:18px; }
.h2 a:link	{ color:#8D8FA1; text-decoration:none;}
.h2 a:hover	{ color:#8D8FA1; text-decoration:none; }
.h2 a:visited	{ color:#8D8FA1; text-decoration:none; }
.h2 sup		{ font-size:13px; }

.minitext					{ font-size:9px; }
.kleintext					{ font-size:11px; line-height:120%; font-weight:normal; }
.kleintexthoch					{ font-size:11px; line-height:150%; padding-bottom:2px; }
.grosstext					{ font-size:130%; line-height:150%; }
.ueberschrift				{ font-size:18px; padding-bottom:2px;}
.kleintext sup		{ font-weight:normal; font-size:11px; }
.bildunterschrift					{ font-size:11px; line-height:120%; font-weight:normal; padding-top:5px; }

.ueberschrift2				{ font-size:18px; font-weight:bold; padding-bottom:2px; color:#004a96;}
.ueberschriftvision			{ font-size:22px; font-weight:bold; padding-bottom:10px; line-height:26px; color:#2683B9;}

.unterueberschrift			{ font-size:14px; font-weight:bold; padding-bottom:2px; color:#8D8FA1;}
.unterueberschrift a:link	{ color:#8D8FA1; text-decoration:none;}
.unterueberschrift a:hover	{ color:#8D8FA1; text-decoration:none; }
.unterueberschrift a:visited	{ color:#8D8FA1; text-decoration:none; }
.unterueberschrift sup		{ font-size:13px; }

.absatzlink	{ color: #454777; font-size:90%; line-height:80%; font-weight:normal;}
a.absatzlink	{ font-size:90%; line-height:80%; text-decoration:none; font-weight:normal;}
a.absatzlink:visited	{ font-size:90%; line-height:80%; text-decoration:none; font-weight:normal;}
a.absatzlink:hover {color: #454777; text-decoration:underline; font-weight:normal;}

.ueberschrift_textlinks		{ font-size:85%; line-height:140%; color:#284C78; }

.dblau 		{color:#004a96;}
.grau 		{color:#8D8FA1;}
.grau a:link 	{color:#8D8FA1;}
.grau a:visited	{color:#8D8FA1;}
.grau a:hover	{color:#8D8FA1;}

.warntext {color:#ff0000; font-family:arial, verdana, helvetica, sans-serif; font-size:11px; font-weight:bold;}


.weiss {color:#ffffff;}
.rot {color:#ff0000;}
.einleitung			{ font-weight:bold; }

.featuring			{ line-height:150%; }
	

.text			{ line-height:150%; }
.text a:link 		{ color: #454777; text-decoration: none; font-weight: bold; }
.text a:visited 	{ color: #454777; text-decoration: none; font-weight: bold; }
.text a:hover 		{ color: #0033CC; text-decoration: underline; font-weight: bold;}

.text h2 a:link	{ color:#8D8FA1; text-decoration:none;}
.text h2 a:hover	{ color:#8D8FA1; text-decoration:none; }
.text h2 a:visited	{ color:#8D8FA1; text-decoration:none; }


.h_nav2			{ font-size:12px; }
.h_nav2 a		{ font-size:12px; text-decoration:none; }
.h_nav2 a:hover		{ font-size:12px; text-decoration:underline; }
	
.h_suche			{ font-size:11px; color:#ffffff; font-weight:bold; }
.h_suche a			{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }
.h_suche a:link			{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }
.h_suche a:visited		{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }
.h_suche a:hover		{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }

.h_suche_pfeil			{ font-size:18px; }
.h_suche_pfeil a		{ font-size:18px; color:#ffffff; text-decoration:none; }
.h_suche_pfeil a:visited	{ font-size:18px; color:#ffffff; text-decoration:none; }
.h_suche_pfeil a:hover		{ font-size:18px; color:#ffffff; text-decoration:none; }

.h_sucheir			{ font-size:11px; color:#ffffff; font-weight:bold; }
.h_sucheir a			{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }
.h_sucheir a:link		{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }
.h_sucheir a:visited		{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }
.h_sucheir a:hover		{ font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; }

.h_sucheir_pfeil		{ font-size:18px; color:#ffffff; }
.h_sucheir_pfeil a		{ font-size:18px; color:#ffffff; text-decoration:none; }
.h_sucheir_pfeil a:visited	{ font-size:18px; color:#ffffff; text-decoration:none; }
.h_sucheir_pfeil a:hover	{ font-size:18px; color:#ffffff; text-decoration:none; }

.h_service			{ font-size:12px; color:#ffffff;}
.h_service a		{ font-size:12px; color:#ffffff; text-decoration:none; font-weight:normal;}
.h_service a:link	{ font-size:12px; color:#ffffff; text-decoration:none; font-weight:normal;}
.h_service a:visited	{ font-size:12px; color:#ffffff; text-decoration:none;  font-weight:normal;}
.h_service a:hover	{ font-size:12px; color:#ffffff; text-decoration:underline;  font-weight:normal;}

.h_serviceBlack			{ font-size:12px; color:#000000;}
.h_serviceBlack a		{ font-size:12px; color:#000000; text-decoration:none; font-weight:normal;}
.h_serviceBlack a:link	{ font-size:12px; color:#000000; text-decoration:none; font-weight:normal;}
.h_serviceBlack a:visited	{ font-size:12px; color:#000000; text-decoration:none;  font-weight:normal;}
.h_serviceBlack a:hover	{ font-size:12px; color:#000000; text-decoration:underline;  font-weight:normal;}


.h_service_sustain				{ font-size:12px; color:#000000;}
.h_service_sustain a			{ font-size:12px; color:#000000; text-decoration:none; font-weight:normal;}
.h_service_sustain a:visited	{ font-size:12px; color:#000000; text-decoration:none;  font-weight:normal;}
.h_service_sustain a:hover		{ font-size:12px; color:#000000; text-decoration:underline;  font-weight:normal;}

.h_servicebold			{ font-size:12px; color:#ffffff; font-weight:bold; }
.h_servicebold a		{ font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none }
.h_servicebold a:link		{ font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none }
.h_servicebold a:visited	{ font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none }
.h_servicebold a:hover		{ font-size:12px; color:#ffffff; font-weight:bold; }

.nav			{ font-size:12px; color:#000000; font-weight:normal;}
.nav a			{ font-size:12px; color:#000000; text-decoration:none;  font-weight:normal;}
.nav a:link			{ font-size:12px; color:#000000; text-decoration:none;  font-weight:normal;}
.nav a:visited	{ font-size:12px; color:#000000; text-decoration:none;  font-weight:normal;}
.nav a:hover	{ font-size:12px; color:#000000; text-decoration:underline;  font-weight:normal;}

.navweiss			{ font-size:12px; color:#ffffff; font-weight:normal;}
.navweiss a			{ font-size:12px; color:#ffffff; text-decoration:none;  font-weight:normal;}
.navweiss a:link			{ font-size:12px; color:#ffffff; text-decoration:none;  font-weight:normal;}
.navweiss a:visited	{ font-size:12px; color:#ffffff; text-decoration:none;  font-weight:normal;}
.navweiss a:hover	{ font-size:12px; color:#ffffff; text-decoration:underline;  font-weight:normal;}

.footer			{ font-size:11px; color:#8D8FA1; font-weight:bold; text-align:center; }
.footer a		{ font-size:11px; color:#8D8FA1; font-weight:bold; text-decoration:none; }
.footer a:hover	{ font-size:11px; color:#8D8FA1; font-weight:bold; text-decoration:underline; }
.footercopy		{ font-size:11px; color:#444444; font-weight:bold; }

.weltkarte		{ font-size:11px; color:#454777; font-weight:bold; }


.absatzlink a:link 		{ color: #284C78; text-decoration: none; font-weight: bold; }
.absatzlink a:visited 	{ color: #284C78; text-decoration: none; font-weight: bold;}
.absatzlink a:hover 	{ color: #284C78; text-decoration: underline; font-weight: bold;}

dynamic-menu 		{ font-size:8pt;}
a.dynamic-menu 		{ color:#000000; font-size:8pt; text-decoration:none; }
td.dynamic-menu 	{ color:#000000; font-size:8pt; text-decoration:none; }
td.dynamic-menu a 	{ color:#000000; font-size:8pt; text-decoration:none; }

.h_quart	{font-family: arial; font-size: 14px; font-weight: bold; color: #FFFFFF;}
.h_praes	{font-family: arial; font-size: 14px; font-weight: bold; color: #004A96;}

.irnavbold				{ color:#000000; font-weight:bold; }
.irnavbold a:link		{ color:#000000; text-decoration:none; }
.irnavbold a:visited	{ color:#000000; text-decoration:none; }
.irnavbold a:hover		{ color:#000000; text-decoration:underline; }

.irnavnormal			{ color:#000000; font-weight:normal; }
.irnavnormal a:link		{ color:#000000; text-decoration:none; font-weight:normal;}
.irnavnormal a:visited	{ color:#000000; text-decoration:none; font-weight:normal; }
.irnavnormal a:hover	{ color:#000000; text-decoration:underline; font-weight:normal; }

.wiponav		{ font-size:11px; font-weight:bold; }
.wiponav a:link		{ text-decoration:none; font-weight:bold; }
.wiponav a:visited	{ text-decoration:none; font-weight:bold; }
.wiponav a:hover	{ text-decoration:underline; font-weight:bold; }


/* -----------------------------------------------------------
	Standard-Navigation
----------------------------------------------------------- */
ul.navlinks	{ list-style:none; padding:0px; margin:0px 3px 0px 3px;}
ul.navlinks a { color:#000000; text-decoration:none; font-weight:normal; }
ul.navlinks a:visited { color:#000000; text-decoration:none; font-weight:normal; }
ul.navlinks a:hover { color:#000000; text-decoration:underline; font-weight:normal; }
ul.navlinks li { background: url(/basfcorp/img/layout/pfeil_hoch.gif) no-repeat 0px 3px; padding:3px 0px 4px 14px; margin:0px;  }
ul.navlinks li.active { background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat 0px 3px; padding:3px 0px 4px 14px; margin:0px; font-weight:bold; }
ul.navlinks li.passive { background: url(/basfcorp/img/layout/pfeil.gif) no-repeat 0px 3px; padding:3px 0px 3px 14px; margin:0px; font-weight:bold; }
ul.navlinks li.active2 { background: url() no-repeat 0px 0px; padding:0px; margin:0px; border:1px solid #D0E6BB; }


ul.navlinks li.active ul	{ list-style:none; padding:3px 0px 0px 0px; margin:0px 0px 0px -7px;}

ul.navlinks li.active ul li { background: url(/basfcorp/img/layout/pfeil.gif) no-repeat 0px 3px; padding:3px 0px 3px 14px; margin:0px;  }
ul.navlinks li.active ul li.active { background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat 0px 3px; padding:3px 0px 4px 14px; margin:0px;  font-weight:bold;  }

ul.navlinks li.active2 ul	{ list-style:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 7px; }
ul.navlinks li.active2 ul li { background: url(/basfcorp/img/layout/pfeil.gif) no-repeat 0px 0px; padding:0px 0px 6px 14px; margin:0px;  }
ul.navlinks li.active2 ul li.active { background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat 0px 3px; padding:3px 0px 4px 14px; margin:0px;  font-weight:bold;  }

/* -----------------------------------------------------------
	Navigation4
----------------------------------------------------------- */
ul.nav4	{ list-style:none; padding:0px; margin:0px 3px 0px 3px; }
ul.nav4 li { background: url(/basfcorp/img/layout/pfeil_hoch.gif) no-repeat 0px 3px; padding:3px 0px 3px 14px; margin:0px;  }
ul.nav4 li.active { background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat 0px 3px; padding:3px 0px 3px 14px; margin:0px; font-weight:bold; }
ul.nav4 li a { color:#000000; text-decoration:none; font-weight:normal; }
ul.nav4 li a:visited { color:#000000; text-decoration:none; font-weight:normal;}
ul.nav4 li a:hover { color:#000000; text-decoration:underline; font-weight:normal;}

/* -----------------------------------------------------------
	Navigation2
----------------------------------------------------------- */
ul.nav2 {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 0px 6px; padding-top: 0px; list-style-type: none
}
ul.nav2 a {
	font-weight: normal; color: #000000; text-decoration: none
}
ul.nav2 a:visited {
	font-weight: normal; color: #000000; text-decoration: none
}
ul.nav2 a:hover {
	font-weight: normal; color: #000000; text-decoration: underline
}
ul.nav2 li {
	padding-right: 0px; padding-left: 9px; background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat -3px 6px; padding-bottom: 0px; margin: 0px; padding-top: 6px
}
ul.nav2 li.home {
	padding-right: 0px; padding-left: 9px; background: url(/basfcorp/img/layout/pfeil_hoch.gif) no-repeat -3px 6px; padding-bottom: 0px; margin: 0px; padding-top: 6px
}
ul.nav2 li.active1 a {
	font-weight: bold
}
ul.nav2 li ul {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px; padding-top: 3px; list-style-type: none
}
ul.nav2 li ul li {
	padding-right: 0px; padding-left: 9px; background: url(/basfcorp/img/layout/pfeil.gif) no-repeat -3px 6px; padding-bottom: 0px; margin: 0px; padding-top: 6px
}
ul.nav2 li.active1 ul li a {
	font-weight: normal
}
ul.nav2 li ul li.active1 {
	padding-right: 0px; padding-left: 9px; background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat -3px 6px; padding-bottom: 0px; margin: 0px; padding-top: 6px
}
ul.nav2 li ul li.active0 {
	padding-right: 0px; padding-left: 9px; background: url(/basfcorp/img/layout/f3_pfeil_aktuell.gif) no-repeat -3px 6px; padding-bottom: 0px; margin: 0px; padding-top: 6px
}	




/* -----------------------------------------------------------
	Navigation3 - Level 1
----------------------------------------------------------- */
ul.nav3	{ list-style:none; padding:0px; margin:0px 0px 0px 3px; }
ul.nav3 ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 a { color:#000000; text-decoration:none; font-weight:normal; }
ul.nav3 a:visited { color:#000000; text-decoration:none; font-weight:normal; }
ul.nav3 a:hover { color:#000000; text-decoration:underline; font-weight:normal;}

ul.nav3 li { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li.home { background: url(/basfcorp/img/investor/navigation/pfeil0_lo.gif) no-repeat 0px 3px; padding:3px 0px 3px 12px; margin:0px;  }
ul.nav3 li.active1 a{ font-weight:bold; }

/* -----------------------------------------------------------
	Navigation3 - Level 2
----------------------------------------------------------- */
ul.nav3 li ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 li ul li { background: url(/basfcorp/img/investor/navigation/pfeil2_lo.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li.active1 ul li a { font-weight:normal;  }
ul.nav3 li ul li.active1 { background: url(/basfcorp/img/investor/navigation/pfeil2_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li.active0 { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li.active1 a { font-weight:bold;  }

/* -----------------------------------------------------------
	Navigation3 - Level 3
----------------------------------------------------------- */
ul.nav3 li ul li ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 li ul li ul li { background: url(/basfcorp/img/investor/navigation/pfeil2_lo.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li.active1 { background: url(/basfcorp/img/investor/navigation/pfeil2_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li.active0 { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li.active1 ul li a { font-weight:normal;  }
ul.nav3 li ul li.active1 ul li.active1 a { font-weight:bold;  }

/* -----------------------------------------------------------
	Navigation3 - Level 4
----------------------------------------------------------- */
ul.nav3 li ul li ul li ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 li ul li ul li ul li { background: url(/basfcorp/img/investor/navigation/pfeil2_lo.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li.active1 { background: url(/basfcorp/img/investor/navigation/pfeil2_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px; }
ul.nav3 li ul li ul li ul li.active0 { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li.active1 ul li a { font-weight:normal;  }
ul.nav3 li ul li ul li.active1 ul li.active1 a { font-weight:bold;  }

/* -----------------------------------------------------------
	Navigation3 - Level 5
----------------------------------------------------------- */
ul.nav3 li ul li ul li ul li ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 li ul li ul li ul li ul li { background: url(/basfcorp/img/investor/navigation/pfeil2_lo.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li.active1 { background: url(/basfcorp/img/investor/navigation/pfeil2_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li.active0 { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li.active1 ul li a { font-weight:normal;  }
ul.nav3 li ul li ul li ul li.active1 ul li.active1 a { font-weight:bold;  }

/* -----------------------------------------------------------
	Navigation3 - Level 6
----------------------------------------------------------- */
ul.nav3 li ul li ul li ul li ul li ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 li ul li ul li ul li ul li ul li { background: url(/basfcorp/img/investor/navigation/pfeil2_lo.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li ul li.active1 { background: url(/basfcorp/img/investor/navigation/pfeil2_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li ul li.active0 { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li.active1 ul li a { font-weight:normal;  }
ul.nav3 li ul li ul li ul li ul li.active1 ul li.active1 a { font-weight:bold;  }

/* -----------------------------------------------------------
	Navigation3 - Level 7
----------------------------------------------------------- */
ul.nav3 li ul li ul li ul li ul li ul li ul	{ list-style:none; padding:0px; margin:0px; }
ul.nav3 li ul li ul li ul li ul li ul li ul li { background: url(/basfcorp/img/investor/navigation/pfeil2_lo.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li ul li ul li.active1 { background: url(/basfcorp/img/investor/navigation/pfeil2_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li ul li ul li.active0 { background: url(/basfcorp/img/investor/navigation/pfeil1_hi.gif) no-repeat 0px 3px; padding:3px 0px 2px 12px; margin:0px;  }
ul.nav3 li ul li ul li ul li ul li ul li.active1 ul li a { font-weight:normal;  }
ul.nav3 li ul li ul li ul li ul li ul li.active1 ul li.active1 a { font-weight:bold;  }


/* -----------------------------------------------------------
	Tabelleneditor
----------------------------------------------------------- */
table.typ0
{
	border-top-style:solid;
	border-top-color:#9e9d9d;
	border-left-style:solid;
	border-left-color:#9e9d9d;
	border-top-width:1px;
	border-left-width:1px
}

td.typ0
{
	border-bottom-style:solid;
	border-bottom-color:#9e9d9d;
	border-right-style:solid;
	border-right-color:#9e9d9d;
	border-bottom-width:1px;
	border-right-width:1px
}

table.typ1
{
	border-top-style:solid;
	border-top-color:#ffffff;
	border-left-style:solid;
	border-left-color:#ffffff;
	border-top-width:1px;
	border-left-width:1px
}

td.typ1
{
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-bottom-width:1px;
	border-right-width:1px
}

table.typ2
{
	border-style:none;
}

table.typ2 td
{
	padding: 3px 6px 3px 0px;
}


ul		{list-style-type:square; margin-top:5px; margin-bottom:5px; padding-bottom:0px; margin-left:20px; }
ol		{list-style-type:decimal; margin-top:5px; margin-bottom:5px;}
ol.a		{list-style-type:lower-alpha; margin-top:5px; margin-bottom:5px;}
ul.listf1	{list-style-image:url(/basfcorp/img/layout/f1_dot_2.gif);}
ul.listf2	{list-style-image:url(/basfcorp/img/layout/f2_dot_2.gif);}
ul.listf3	{list-style-image:url(/basfcorp/img/layout/f3_dot_2.gif);}
ul.listf4	{list-style-image:url(/basfcorp/img/layout/f4_dot_2.gif);}
ul.listf5	{list-style-image:url(/basfcorp/img/layout/f5_dot_2.gif);}
ul.listf6	{list-style-image:url(/basfcorp/img/layout/f6_dot_2.gif);}
ul.list		{list-style-image:url();}

ul.pfeilf1	{list-style-image:url(/basfcorp/img/layout/f1_ulpfeil.gif);}
ul.pfeilf2	{list-style-image:url(/basfcorp/img/layout/f2_ulpfeil.gif);}
ul.pfeilf3	{list-style-image:url(/basfcorp/img/layout/f3_ulpfeil.gif);}
ul.pfeilf4	{list-style-image:url(/basfcorp/img/layout/f4_ulpfeil.gif);}
ul.pfeilf5	{list-style-image:url(/basfcorp/img/layout/f5_ulpfeil.gif);}
ul.pfeilf6	{list-style-image:url(/basfcorp/img/layout/f6_ulpfeil.gif);}

lisq		{list-style-type:square;}
li		{padding-top:0px; padding-bottom:3px;}

table.navcz	{padding:30px;}
sub		{ font-size:90%; }
sup		{ font-size:90%; }

.hideBF 	{ position:absolute;left:-10000px; }

.bulletabs	{ background: no-repeat 0px 2px; padding-left:17px; position:relative;	margin: 0 0 10px 0; }
.bulletabsIR 	{ background: no-repeat 0px 4px; padding-left:13px; position:relative;	margin: 0 0 10px 0; }
.bulletabsInh	{ background: no-repeat 0px 4px; padding-left:17px; position:relative;	margin: 0 0 10px 0; }


input.suchfeld		{ width:100px; font-size:11px; height:19px; border:1px solid #B39886; margin:0px; background-color:#ffffff; color:#000000; }
input.suchfeld_focus	{ width:100px; font-size:11px; height:19px; border:2px solid #B39886; margin:0px; background-color:#fff7ef; color:#000000; }

input.suchfeldir	{ width:120px; font-size:11px; height:19px; border:1px solid #B39886; margin:0px; background-color:#ffffff; color:#000000; }
input.suchfeldir_focus	{ width:120px; font-size:11px; height:19px; border:2px solid #B39886; margin:0px; background-color:#fff7ef; color:#000000; }

input.standard        	{height:20px; border:1px solid #C9C9C9; color:#000000;}
input.formbutton1 	{border:1px solid #C9C9C9; background-color:#ffffff; font-size:14px; font-weight:bold;padding:3px; color:#000000;}
textarea.standard	{border:1px solid #C9C9C9; color:#000000;}


div.selectBox{
	position:relative;
}

div.selectBox select{
	width:160px; 
	font-size:10px;
}

div.selectBoxLong select{
	width:186px; 
	font-size:10px;
}

div.selectBox button.butSelectSubmit{
	position:absolute;
	top:0px;
	left:161px;
	width:26px;
	height:19px;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	border-width:1px;
	border-style:outset;
	padding:0px 1px 1px 0px;
	margin:0px;

}

button.butSelectSubmitThemen{	
	background-color:#AFAFBB; 
	position:absolute;
	top:0px;
	left:161px;
	width:26px;
	height:19px;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	border-width:1px;
	border-style:outset;
	padding:0px 1px 1px 0px;
	margin:0px;
}

div#fontSizer{
	position:absolute;
	width:250px;
	top:6px;
	left:180px;
}


div#topnav{
	padding:8px 0px 8px 0px;
	margin:0px 0px 0px 0px;
	width:770px;
}

div#topnav ul{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 30px;
	list-style-type:none;
}

div#topnav ul li{
	float:left;
	background:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#ffffff;
}

div#topnav ul li a{
	font-weight:normal;
	color:#ffffff;
}

table.imagecaptiontable {
	margin:8px;
}

table.imagecaptiontable img {
	margin:0px;
	padding:0px;
	border:0 none;
	display:block;
}

table.imagecaptiontable caption {
	color:#999999;
	font-size:11px;
	font-family:arial;
	line-height:1.28em;
	margin-bottom:1.28em;
	margin-top:1.28em;
	text-align:left;
}

.nowrap {
	white-space:nowrap;
}
